
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2043
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sharp_DM_EP", "Sharp_DM_Pro\Sharp_DM_EP.csproj", "{FDEC82E6-0F28-4BA0-B2E5-F02694B8DF75}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "icDMDecNetPro", "icDMDecNetPro\icDMDecNetPro.csproj", "{EA7B68EE-19D9-47B2-8DCB-A9D75CC75A44}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FDEC82E6-0F28-4BA0-B2E5-F02694B8DF75}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FDEC82E6-0F28-4BA0-B2E5-F02694B8DF75}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FDEC82E6-0F28-4BA0-B2E5-F02694B8DF75}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FDEC82E6-0F28-4BA0-B2E5-F02694B8DF75}.Release|Any CPU.Build.0 = Release|Any CPU
		{EA7B68EE-19D9-47B2-8DCB-A9D75CC75A44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA7B68EE-19D9-47B2-8DCB-A9D75CC75A44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA7B68EE-19D9-47B2-8DCB-A9D75CC75A44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA7B68EE-19D9-47B2-8DCB-A9D75CC75A44}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FC503C51-511C-42F7-BCD3-1920CA157C24}
	EndGlobalSection
EndGlobal
